#menu
{
    top: 0;
    left: 0;
}

.modal-header .close
{
    margin-right: auto;
    margin-left: 0;
}
.form-group
{
    text-align: right;
}
.social-links
{
    justify-content: flex-end;
}
.language-toggle
{
    flex-direction: row;
}
.nav-box
{
    flex-direction: row-reverse;
}

#accessibility-menu .row-last .accessibility-menu-item a svg
{
    margin-right: 0;
    margin-bottom: 0;
    margin-left: 10px;
}

.section.template-partners .section-boxes .partner-wrapper .partner-more img
{
    margin-right: 8px;
}
.swiper-button-next, .swiper-container-rtl .swiper-button-prev
{
    right: auto;
    left: 10px;
}
.swiper-button-prev, .swiper-container-rtl .swiper-button-next
{
    left: auto;
    right: 10px;
}
/* #portfolios-slider-wrapper .slidersWork
{
    direction: ltr;
} */
.swiper-pagination-box .swiper-button-next,
.swiper-pagination-box .swiper-button-prev
{
    /* flex-direction: row-reverse; */
    transform: rotate(180deg);
}
/* #portfolios-slider-wrapper .slidersWork .swiper-pagination-box
{
    flex-direction: row;
} */
#section2 .slider_work .slider_work_item .slide_item_project_name
{
    text-align: right;
}
#section2 .slider_work .slider_work_item .slide_item_project_name a
{
    right: unset;
    left: 0;
}
.contact-row
{
    flex-direction: row-reverse;
}
.section.template-contact .contact_form_wrapper .contact-overlay
{
    justify-content: flex-start;
}

.modal-body .bottom-content
{
    text-align: right;
}

.menu-container
{
    transform: translateX(100%);
}
@media (max-width: 1280px)
{
    #menu
    {
        transform: translateX(110%);
        left: unset;
        right: 0;
        
    }
    .menu-container .hamburger
    {
        transform: translateX(-95vw);
    }
    .menu-container.active .hamburger
    {
        transform: translateX(75vw);
    }
}
@media (max-width: 991.98px)
{
    .menu-container.active .hamburger
    {
        transform: translateX(65vw);
    }
}
@media (max-width: 767.98px)
{
    .language-toggle 
    {
        margin-right: 35px !important;
        margin-left: none !important;
    }
    .menu-container.active .hamburger 
    {
        transform: translateX(2vw);
    }
    #menu li a.menu-link
    {
        padding-left: 0;
        padding-right: 25px;
    }
    #menu li a.menu-link img
    {
        margin-right: 0;
        margin-left: 25px;
    }
}
@media only screen and (max-width: 1440px) and (min-width: 1024px)
{
    .item_1
    {
        left: 2%;
        top: 70%;
    }
}